複数のNEC製のWi-Fiルーターに脆弱性、生産終了した「Aterm WF800HP」など 「Aterm WG2600HP」「Aterm WG2600HP2」も対象

 NECプラットフォームズ株式会社が提供するAtermシリーズの複数の無線LANルーターに脆弱性が存在するとして、同社および脆弱性対策情報ポータルサイト「JVN(Japan Vulnerability Notes)」が情報を公開した。
Source: itNews

コメント